drepl 0.1.2

A D interpreter.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

drepl

A REPL for D.

Build Status Join the chat at https://gitter.im/drepl/drepl

Authors:Martin Nowak

Dependencies:colorize, libdparse

Versions:
0.1.2 2016-Oct-24
0.1.1 2016-May-27
0.1.0 2014-Feb-11
~master 2017-Jul-19
Show all 4 versions
Stats:

statistics are temporarily disabled.